
.menu { font-weight: bold; font-size: 10px; font-family: Verdana }
.small { font-size: 10px; font-family: Verdana }
.medium { font-size: 14px; font-family: Verdana }
.regular     { font-size: 11px; font-family: Verdana }
a   { color: black; font-size: 11px; font-family: Verdana; text-decoration: none }
a:hover { color: #f5f5f5; font-weight: bold; font-size: 11px; font-family: verdana; text-decoration: none }
